/* MessageDialog strings */
"OK" = "Potvrdiť";
"Cancel" = "Zrušiť";
"Don't Save" = "Neukladať";

/* Menu strings */
"Preferences…" = "Nastavenia…";
"Services" = "Služby";
"Hide %@" = "Skryť %@";
"Hide Others" = "Skryť ostatné";
"Show All" = "Zobraziť všetky";
"Quit %@" = "Ukončiť %@";
"Help" = "Pomocník";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Otvoriť „%@“ v novom okne";
"Go to “%@”" = "Prejsť na „%@“";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "bez názvu";
